# Network
A free network plugin that uses redis pub-sub to connect each server and provide server monitor messages.

### Setup
1. Add Network-{version}-SNAPSHOT.jar to your plugins folder from the releases tab.
2. Start the server.
3. 1. Locate the config in `plugins/Network/config.yml`
   2. Set your Redis host and port
   3. Set your server name `⚠️ Make sure that all server names are unique`
4. Start your server.

### Default Config
```
REDIS:
  HOST: "172.17.0.1"
  PORT: 6379
  PASSWORD: ""

SERVER-NAME: "Hub-01"
```